/*
 * Action Medics website CSS - http://www.actionmedics.org.uk/
 */

/* Basic  formatting */
img {
	display: block;
 	border: 0;
}
em {
	font-style: italic
}
strong {
	font-weight: bold
}
/* Access class, stuff we want to show to a text only browser (screen readers and all that gubbins) */
.access {
	display: none;
}

#navcolumn {
	position:absolute;
	left:0;
	top:0;
	width:18%;
	background:#E8E8FF;
	border-right:2px solid #000;
	border-bottom:2px solid #000;
	margin-right:15px;
	margin-left:0px;
	padding-bottom:20px;
	text-align:center;
}

#maincolumn {
	margin-left: 20%;
}
		

p,table,li,h1,h2,h3
{
	font-family: verdana, arial, sans-serif; 
}

h1 {
	font-size:210%;
	color:#330066;
	margin:0 0 0.1em 0;
}
h2 {
	font-size:145%;
	display:block;
	background-color:#CCCCFF;
	color:#660099;
	padding:0.2em 0.7em;
	margin:1em -0.7em 0.15em -0.7em;
	height:auto;
}
h3 { font-size:140%; color:#660099;}
h4 { font-size:125%; color:#660099;}
h5 { font-size:110%; color:#660099;}
h6 { font-size:95%; color:#660099;}

p.navtitle1 {
	font-size:350%;
	font-weight:bold;
	padding:0;
	margin:0;
}

p.navtitle2 {
	font-size:180%;
	font-weight:bold;
	padding:0;
	margin:0;
}

p.mainnav {
	font-size:75%;
	text-align:center;
}

a:link {COLOR: #6600CC;}
a:visited {COLOR: #6600CC;}
a:active {COLOR: red;}
a:hover {COLOR: red;}

table { padding: 1px; }

td { 
	padding-left: 1px;
	padding-bottom: 1px;
	border-bottom: 1px solid #000; 
}

